/*
Theme Name: Panorama Child
Template: news
Version: 1.0
*/


body.td-body.panorama .block-sidebar-projects {
	background: var(--color-main);
}
body.td-body.panorama .share-trigger.black::before,
body.td-body.panorama .footer-socials a:hover img{
	filter: unset;
}

body.td-body.panorama blockquote.blockquote-3{
	background-image:url('img/td_ahtung.svg');
}

body.td-body.panorama .single-company-address{
	background-image:url('img/td_company_address.svg');
}
body.td-body.panorama .single-company-schedule{
	background-image:url('img/td_company_schedule.svg');
}
body.td-body.panorama .single-company-phones{
	background-image:url('img/td_company_phones.svg');
}
body.td-body.panorama .pagination .next {
	background-image: url('img/td_pagination_right.svg');
}
body.td-body.panorama .pagination .prev {
	background-image: url('img/td_pagination_right.svg');
}

body.td-body.panorama .pagination a:not(.prev):not(.next):active, 
body.td-body.panorama .pagination a:not(.prev):not(.next):hover, 
body.td-body.panorama .pagination a:not(.prev):not(.next).current, 
body.td-body.panorama .pagination span:active, 
body.td-body.panorama .pagination span:hover, 
body.td-body.panorama .pagination span.current,
body.td-body.panorama .news.topics .sidebar-seealso-link:hover,
body.td-body.panorama #main-page-cats-flex .similar-posts-single-cat{
	color: #fff;
}

body.td-body.panorama .td-button:hover, a.td-button:hover, 
body.td-body.panorama .main-content .td-button:hover, 
body.td-body.panorama .main-content a.td-button:hover {
	color: #fff !important;
}

body.td-body.panorama header #search-form #search-btn{
	background-color: var(--color-secondary);
}

body.td-body.panorama .td-archive-post-cat,
body.td-body.panorama .news.topics .tag,
body.td-body.panorama article .post-cover .category, 
body.td-body.panorama .main-content .cards .single .category, 
body.td-body.panorama .main-content .alm-reveal .single .category{
	background: var(--color-secondary);
}

body.td-body.panorama .article .single-author .photo, 
body.td-body.panorama article .single-author .photo,
body.td-body.panorama .sidebar-blogs-block-photo{
	border-color: var(--color-secondary);
}
body.td-body.panorama .article table tbody tr:nth-child(2n+1) td, 
body.td-body.panorama article table tbody tr:nth-child(2n+1) td {
	background: var(--color-main);
	color: #fff;
}

body.td-body.panorama header.mobileactive #td-toggle-menu::before, 
body.td-body.panorama header.mobileactive #td-toggle-menu::after {
	background-color: #fff;
}

body.td-body.panorama .main-content .cards .single .video::before, 
body.td-body.panorama .main-content .alm-reveal .single .video::before,
body.td-body.panorama .td-archive-post-imgwrap.video::before {
	background-image: url(img/video.svg);
	background-position: center;
	background-repeat: no-repeat;
	mask: unset;
	background-color: unset;
	background-size: 70px;
}
@media (max-width:1080px){
	body.td-body.panorama .main-content .cards .single .video::before, 
	body.td-body.panorama .main-content .alm-reveal .single .video::before,
	body.td-body.panorama .td-archive-post-imgwrap.video::before {
		background-size: 50px;
	}
}